User talk:Chrisl

From ArchWiki
Jump to navigation Jump to search

Regarding your edit to the kodi page here

If true that soft encoded subs require ffmpeg please open a FS against the package asking for a new optdepend. Graysky (talk)